Subject: [mpls] IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-mpls-entropy-label-00

From: IETF Secretariat <[email-masked]>
Date: Thu, 11 Aug 2011 08:06:45 -0700

Dear Kireeti Kompella, John Drake, Shane Amante, Wim Henderickx, Lucy Yong:

 An IPR disclosure that pertains to your Internet-Draft entitled "The Use of
Entropy Labels in MPLS Forwarding" (draft-ietf-mpls-entropy-label) was submitted
to the IETF Secretariat on 2011-08-11 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1605/). The title of the IPR disclosure is
"Huawei Technologies Co.,Ltd's Statement about IPR related to draft-ietf-mpls-
entropy-label-00."");

The IETF Secretariat